[package]
name = "eternaltwin"
version = "0.16.4"
authors = ["Charles Samborski <demurgos@demurgos.net>"]
description = "Eternaltwin CLI"
license = "AGPL-3.0-or-later"
edition = "2021"
publish = false

[dependencies]
eternaltwin_cli = { version = "0.16.4" }

# When publishing, uncomment the following lines (so it does not interfere with outer Rust workspaces in consumers)
[workspace]
